/*
Theme Name: Longevity-child
Version: 1.0
Description: A child theme of Longevity
Template: longevity
*/

@import url("../longevity/style.css");

*, *::after, *::before {
    box-sizing: border-box;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
    background-color: #769cd0;
    color: #fff;
    outline: 0 dotted;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, .btn:hover {
    background-color: #dfe3e6;
    color: #ffffff;
}
.btn:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, .btn.blue:hover, .btn.burgandy:hover, .btn.yellow:hover, .btn.green:hover, .btn.grey:hover {
    background-color: #6a6c6f;
    color: #ffffff;
    text-decoration: none;
}
.menu-toggle {
    background-color: #a10c10;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.25rem;
    height: auto;
    margin: 5px auto auto;
    overflow: hidden;
    padding: 2px 20px;
    position: relative;
    text-align: center;
    width: 50%;
}
.primary-navigation.toggled-on a {
    background-color: #555555;
    border-bottom: 1px solid #262826;
    color: #fff;
    display: block;
    padding: 6px 0;
    text-decoration: none;
}
#content {
    background-color: #ecebdf;
    padding: 60px 0;
}
.primary-navigation {
    font-size: 1.1rem;
    font-style: italic;
    font-weight: bold;
}
.primary-navigation ul.nav-menu {
    display: block;
    margin-left: -10px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    
}
.site-header {box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.41);}
#btn-hotdeals {
    background-color: #ffffff;
    border: 2px solid #990000;
    border-radius: 6px;
    color: #990000;
    font-size: 18px;
    font-weight: bold;
    padding: 4px;
    transition: width 2s ease 0s;
}
#btn-hotdeals:hover {
    background-color: #990000;
    color: #ffffff !important;
}
#site-navigation {margin-left:-150px;}
@media screen and (max-width: 740px) {
    #site-navigation {margin-left:10px;}
}

/*--------------------------------------------------------------
16.0 Reservation Forms
--------------------------------------------------------------*/
	#Res_Form {background-color:#c0ac9f;color:#FFFFFF;padding:8px;border:1px solid #C0AC9F;border-radius:8px;
	 	-webkit-box-shadow: 8px 9px 18px -4px rgba(183,180,134,0.59);
		-moz-box-shadow: 8px 9px 18px -4px rgba(183,180,134,0.59);
		box-shadow: 8px 9px 18px -4px rgba(183,180,134,0.59);
		background: #c0ac9f; /* Old browsers */
		background: -moz-linear-gradient(-45deg, #c0ac9f 0%, #efeae7 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, #c0ac9f 0%,#efeae7 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, #c0ac9f 0%,#efeae7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0ac9f', endColorstr='#efeae7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
    #Res_Form select {border-radius:4px;font-size:12px;}
	#Res_Form input[type="submit"] {border-radius:4px;}
	#Res_Form input[type="submit"]:hover {color:#62686E;}
	
	#bookingArea {
    	background-color: #a1703b;
    	height: 128px;
    	width: 100%;

	}
	#bookingForm{display:block;padding:25px;margin-left:0px;margin-right:0px;}	
	#Res_Form_horizontal {}
	#Res_Form_horizontal select {
        border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
        background: #FFFFFF;
        /*width: 100px; /*Width of select dropdown to give space for arrow image*/
        /*text-indent: 0.01px; /* Removes default arrow from firefox*/
        /*text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
        color: #000000;
        border-radius: 2px;
        padding: 5px;
		display:inline-block;
    overflow: -moz-hidden-unscrollable;
    page-break-inside: avoid;
    text-align: start;
    text-indent: 0;
    text-shadow: none;
    white-space: nowrap !important;
    word-wrap: normal !important;
	vertical-align: baseline;
        /*box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);*/
    }
	#Res_Form_horizontal input[type="submit"] {
	    border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
		background: #FFFFFF;
		padding: 6px;
		margin-top:16px;
		border-radius: 2px;
	}
	#Res_Form_horizontal input[type="submit"]:hover {
		color:#FFFFFF;
		background-color:#990000;
	}
	#Res_Form_horizontal #formStyle {
		float:left;
		padding-right:25px;
		width:150px;
	}
	#Res_Form_horizontal div {display:block;}
	#Res_Form_horizontal #label {
		color:#D9BA97;
		padding-bottom:6px;
	}
.hwidget {display:block;margin-left:0px;margin-right:0px;color:#333333;max-width:100%;font-family:"Open Sans";background-color:#A10C10;}
.hwidget-labels {color:#FFFFFF;font-size:14px;font-weight:bold;font-family:"Open Sans";}
.hwidget select {background-color:#ECEBDF;border:none;border-radius:3px;padding:4px;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";}
#reservation-button {background-color:#ECEBDF;border-radius:6px;color:#A10C10;font-weight:bold;}
#reservation-button:hover {background-color:#63070A;color:#FFFFFF;}


